Uploaded image for project: 'Weld'
  1. Weld
  2. WELD-2529

Update Wildfly versions in the docs

    Details

      Description

      Currently the docs recommends WF 8 and 10 at http://docs.jboss.org/weld/reference/latest-master/en-US/html_single/#gettingstarted These should be updated to WF 14, which implements Java EE 8 spec now.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  nziakova Nikoleta Žiaková
                  Reporter:
                  nziakova Nikoleta Žiaková
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: